### Method

# Adw Bannerset_title

since: 1.3

#### Declaration [src]

    void
    adw_banner_set_title (
      AdwBanner* self,
      const char* title
    )

#### Description [src]

Sets the title for this banner.

See also: `AdwBanner:use-markup`.

Available since: 1.3

Sets property | `Adw.Banner:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.